<div class="sidebar-tree">
  {{ furo_navigation_tree }}
</div>


{% block menu %}

<div class="rst-versions" data-toggle="rst-versions" role="note" aria-label="versions">

    <div class="rst-other-versions">
    {% if languages|length >= 1 %}
    <dl>
        <dt>{{ _('Languages') }}</dt>
            {% for slug, url in languages %}
                <dd><a href="{{ baseurl ~ url ~ pagename ~ '.html'}}">{{ slug }}</a></dd>
            {% endfor %} 
    </dl>
    {% endif %}

    </div>
</div>

{% endblock %}

